﻿/* accessability menu */
*:focus { outline: none!important; -moz-transition: all 500ms ease-in-out; -o-transition: all 500ms ease-in-out; -webkit-transition: all 500ms ease-in-out; transition: all 500ms ease-in-out; }

.accessability  { position: relative;  margin-left: 10px; margin-top: 1px; }

a.accessibility_title{ display: block; margin: 0; margin-top: 1px; position: relative; } 

#access-menu>li:after, #skip-links-list li:last-child a:after{ display: none; }
#access-menu li { line-height: normal; margin: 0; }

.accessibilty_menu { position: absolute; z-index: 1010; background: #ededed;; padding: 5px 10px; right: 0; margin: 0; top: 50px; width: 370px; }
.accessibilty_menu > li > a { display: block; float: none; clear:both; line-height: 30px; color: #111; text-align: right; padding-right: 10px; font-size:18px; width: 97%; }
.accessibilty_menu > li > a:hover, .accessibilty_menu > li > a:focus { cursor: pointer; display: block; color: #00529C; text-decoration: underline;}

.sfs { font-size:16px; color: #00529C; text-align: right; padding: 10px; cursor:default!important; text-decoration: none!important; border-bottom: none; }

#skip-links { position:fixed; left: 1%; top: 3%; z-index: 1011; background: #fff; border: 1px solid #000; padding: 10px; width: 390px; }
#skip-links h3 { text-align: center; color: #1c1207!important; }
#skip-links ul { margin: 0; padding: 0; }
#skip-links ul li { display: block; clear: both; width: 100%; text-align: right; padding: 0;}
#skip-links ul li a { display: block; cursor: pointer; }
#skip-links ul li a:hover, #skip-links ul li a:focus { text-decoration: underline; }
#skip-links ul li a em { float: left; font-family: arial;}
#keyboard-shortcuts em{ float: left; font-family: arial; margin-left: 10px;}
.navigation_directions {  margin: 10px 0 0 0; text-align: right; }

.grayscaleMode {
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	filter: grayscale(100%);
}
.negativeMode {
	-webkit-filter: invert(100%);
	-moz-filter: invert(100%);
	filter: invert(100%);
	background: #000;
}

html.grayscaleMode a:hover,
html.grayscaleMode a:focus,
html.grayscaleMode button:hover,
html.grayscaleMode button:focus,
html.negativeMode a:hover,
html.negativeMode a:focus,
html.negativeMode button:hover,
html.negativeMode button:focus{
	text-decoration: underline!important;
}

body { zoom: 1; }
#skip-links a,#skip-links a:hover, #skip-links a:focus { color: black; }

#skiplist { list-style: none; position: fixed; top: 0; right: 0; z-index: 10000; }
#skiplist a { text-align: center; background: #fff; color: #000; position: absolute; right: -180px; width: 170px; -moz-transition:all 500ms ease-in-out; -o-transition:all 500ms ease-in-out; -webkit-transition:all 500ms ease-in-out; transition:all 500ms ease-in-out; font-size: 18px; padding: 5px; }
#skiplist a:focus { right:0; border: 0; outline: thin dotted \9; -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px #ff2121!important; -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px #ff2121!important; box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px #ff2121!important; outline: 2px solid #ff0000!important; display: inherit; }

@media (max-width:991px){
	#access-menu-mobile { padding: 10px 15px; }
	#access-menu-mobile .sfs { color: #000; padding: 10px 0; }
	#access-menu-mobile li { border: none!important; width: 200px!important; }
	#access-menu-mobile li a { color: #000!important; font-size: 16px; text-align: right; padding: 0; }
	#access-menu-mobile li a:focus { background: none!important; }
}